Subject: Ticket Assigned - Issue for discount coupon
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 02:41:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue for discount coupon Dear sir ,
        I have a coupon from max fashion 5 kd. Now I ordered online and use
this coupon for promo code use but then I entered code they mentioned can't
redeem coupon
   So I now what to do for this coupon and my coupon
no:- 60188108761742901AIN

Thanks
Taiyeb
66894585

---------- Forwarded message ---------
From: Max <[email-masked]>
Date: Fri, Apr 29, 2022, 4:13 PM
Subject: Your discount coupon 60188108761742901AIN
To: <[email-masked]>

*Max - Dream Mall*

Max
Al Rai, Farwaniya
------------------------------
------------------------------
2022-04-29T17:13:28+04:00
TRN :

*DISCOUNT COUPON*

*KWD 5.00 OFF*

------------------------------
* Terms & Conditions *
This Coupon is redeemable
from 03/05/22 to 17/05/22
on spend of 20KD and above.
This Coupon is non transferable
non refundable and
cannot be exchanged
for cash.
This Coupon cannot be redeemed
with any
Existing Promotion/Offer/Discount.
Max will not be responsible
for the Loss/Theft/Damage
Expiry of this Coupon.
Multiple Coupons can be redeemed
in a single transaction.
Payment Settled by Credit Note is not
included in Invoice threshold.
القسيمة قابلة للاسترداد
من 22/05/03 إلى
22/05/17 على إنفاق 20
د.ك وما فوق.
القسيمة غيرقابلة
للتحويل غير قابلة
للإسترداد ولا يمكن
ستبدالهابقيمتهاالنقدية
ماكس غيرمسؤول عن
ضياع أو سرقة أو تلف أو
انتهاء صلاحية القسيمة
لا يمكن استخدام أكثرمن
قسيمة في عملية الشراء
الواحدة
لم يتم تضمين دفع
تسويتها عن طريق مذكرة
الائتمان في العتبة
الفاتورة
------------------------------
<https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQG0msRFD9Emc9Cza6hJauAWXiGNA6t86zbrC4HinXWMykj6dAWzf77vzcv9GVXtpKX%3DTBTTTWDTT&_ei_=EM78onWRhSi-nWMaj8JWe4DKFFOTLGERitw4jA7l8ORc2lji2zNnDYmqRsobuEoQIfux0pcwICbhUVYBoEkoigSixxtYbsN8JWjw3itsnd5f1R8w6kWx_tDVasMqLvgUtSaxJedOF4OBNWlsCE1s.&_di_=n25l30d34jfrtbq17m4kfdh3qjfg8m39g3e3msa984aqc688g3p0>
©
2010 – 2022 Landmark Group

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4364755